Subject: Re: linux-next: manual merge of the spi tree with the nand tree

From: Gabor Juhos <[email-masked]>
Date: Wed, 30 Jul 2025 09:07:17 +0200

Hi Miquel,

2025. 07. 29. 12:08 keltezéssel, Miquel Raynal írta:
> Hello,
> 
> On 29/07/2025 at 10:38:16 +10, Stephen Rothwell <[email-masked]> wrote:
> 
>> Hi all,
>>
>> Today's linux-next merge of the spi tree got a conflict in:
>>
>>   include/linux/mtd/nand-qpic-common.h
>>
>> between commit:
>>
>>   8e37aaf97153 ("mtd: nand: qpic-common: remove a bunch of unused defines")
>>
>> from the nand tree and commit:
>>
>>   0dc7e656ddd5 ("mtd: nand: qpic-common: add defines for ECC_MODE values")
>>
>> from the spi tree.
> 
> Indeed, I forgot about this change which conflicts. I'll drop the patch
> from my tree, it is not urgent anyway. Gabor, please resend after a
> rebase at -rc1, sorry for the extra work..

Sorry for the trouble, I will resend the patch once rc1 gets released.

Regards,
Gabor